<?php

use App\Http\Controllers\api\Fingerprint;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\api\Home;

//Route::prefix('/admin')->group(function () {
//    require base_path('routes/admin.php');
//});

//Route::get("/", [Home::class, 'index']);

Route::get('/', function () {
    return view('login');
});

Route::get('/fingerprint',[Fingerprint::class,'index']);

Route::get('/home', [Home::class, 'home']);
Route::get('/user/list',function(){
    return view('user/list');
});
Route::get('/topup/list',function(){
    return view('user/list');
});




Route::fallback(function () {
    return response()->json([
        'code' => \App\Constants\HttpStatus::NOT_FOUND,
        'timestamp' => time(),
        'msg' => 'Not Found.',
        'data' => null
    ], 200);
});




